Description

Currently each type designation has one line, but shouldn't if both types have the same field unit.

Example:
http://portal.cybertaxonomy.org/rubiaceae-mexico/cdm_dataportal/taxon/b2e43e46-ccaf-432e-98c1-68f8707c0c1d/synonymy

where we have
Pseudomiltemia davidsonii Martinez-Camilo & Lorence in Brittonia 63(2): 198-199, f. 1, 2. 2011
Isotype: México, Chiapas, Mpio. Angel Albino Corzo. Rancherias Loma Bonita, cerca de Finca
La Esperanza, aproximadamente 2.5 km al sureste, sobre el filo hacia el cerro Tres Hermanos. Rese
rva de La Biosfera E1 Triunfo. , alt. 1875 m, 15°41'34.8"N, 92°50'24.6"E, 14.5.2008, Martinez, R.,
Solis, L. & Galvez, J. 1156 (MO).
Holotype: México, Chiapas, Mpio. Angel Albino Corzo. Rancherias Loma Bonita, cerca de Finc
a La Esperanza, aproximadamente 2.5 km al sureste, sobre el filo hacia el cerro Tres Hermanos. Res
erva de La Biosfera El1 Triunfo. , alt. 1875 m, 15°41'34.8"N, 92°50'24.6"E, 14.5.2008, Martinez, R.
, Solis, L. & Galvez, J. 1156 (HEM).
The expected result should look somehow like
Pseudomiltemia davidsonii Martinez-Camilo & Lorence in Brittonia 63(2): 198-199, f. 1, 2. 2011
Types: México, Chiapas, Mpio. Angel Albino Corzo. Rancherias Loma Bonita, cerca de Finca L
a Esperanza, aproximadamente 2.5 km al sureste, sobre el filo hacia el cerro Tres Hermanos. Reserv
a de La Biosfera El Triunfo. , alt. 1875 m, 15°41'34.8"N, 92°50'24.6"E, 14.5.2008, Martinez, R., S
olis, L. & Géalvez, J. 1156 (Holotype: HEM; Isotype(s) :MO)
Or even better with abbreviate type status (e.g. HT instead of Holotype).
This is how type information are usually formatted in print publications.
see also #5950 for TaxEditor related issues.

see #461 for old but helpful further discussion on this issue.

See #5968 for correct ordering of types.

Related issues:

Related to EDIT - feature request #6718: Constistent TypeDesignation represen... Duplicate
Related to EDIT - feature request #5950: Add duplicate method for type design... Duplicate
History

#1 - 07/05/2016 11:19 AM - Andreas Miiller

- Keywords set to mexico,

#2 - 07/05/2016 01:45 PM - Wolf-Henning Kusber

"Or even better with abbreviate type status (e.g. HT instead of Holotype). "

Type status should not be abbreviated. Example:
http://portal.cybertaxonomy.org/rubiaceae-mexico/cdm_dataportal/taxon/b2e43e46-ccaf-432e-98c1-68f8707c0c1d/synonymy
https://dev.e-taxonomy.eu/redmine/issues/5950
https://dev.e-taxonomy.eu/redmine/issues/461

NT: LT or LT: ST would not be understandable for users.

#3 - 06/12/2017 12:30 PM - Andreas Kohlbecker

- Related to feature request #6718: Constistent TypeDesignation representation creation added

#4 - 02/07/2018 09:38 PM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#5 - 02/25/2019 02:05 PM - Patrick Plitzner
- Related to feature request #5950: Add duplicate method for type designations added

#6 - 05/05/2021 10:35 AM - Andreas Kohlbecker

- Tags changed from mexico to mexico, type designation
